import React from 'react';
import { shallow } from 'enzyme';
import StripeInput from './index';

describe('StripeInput', () => {
  it('should render without crashing', () => {
    shallow(<StripeInput />);
  });
});
